<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Syringa Software, Inc.</Company_Name>
        <Address_1>1398 Austin Ave.</Address_1>
        <Address_2 />
        <City_Town>Idaho Falls</City_Town>
        <State_Province>ID</State_Province>
        <Zip_Postal_Code>83404</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.syringasoftware.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>William M.</Author_First_Name>
        <Author_Last_Name>Yarbrough</Author_Last_Name>
        <Author_Email>wmy@ida.net</Author_Email>
        <Contact_First_Name>William M.</Contact_First_Name>
        <Contact_Last_Name>Yarbrough</Contact_Last_Name>
        <Contact_Email>info@syringasoftware.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@syringasoftware.com</Sales_Email>
        <Support_Email>sup@syringasoftware.com</Support_Email>
        <General_Email>info@syringasoftware.com</General_Email>
        <Sales_Phone>N/A</Sales_Phone>
        <Support_Phone>N/A</Support_Phone>
        <General_Phone>N/A</General_Phone>
        <Fax_Phone>N/A</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>SUPON</Program_Name>
        <Program_Version>1.04</Program_Version>
        <Program_Release_Month>07</Program_Release_Month>
        <Program_Release_Day>22</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>9.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>supon104.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>supon.zip</Filename_Generic>
        <Filename_Long>supon.zip</Filename_Long>
        <File_Size_Bytes>3309016</File_Size_Bytes>
        <File_Size_K>3231</File_Size_K>
        <File_Size_MB>3</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Update of software protection system. Small revision of License file.</Program_Change_Info>
        <Program_Specific_Category>Home/Hobby</Program_Specific_Category>
        <Program_Categories>Consumer Product, Consumer Savings, Shopping, Food and Beverage, Supermarket Coupons, Custom Database</Program_Categories>
        <Program_System_Requirements>pentium (AMD equiv) or higher, Win95 or higher, 5MB HD</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>supermarket, grocery, coupons, supermarket coupons, grocery coupons, shopping, grocery shopping, savings, consumer, consumer savings, database, coupon database, database management, groceries, supon, custom database, borland database engine</Keywords>
        <Char_Desc_45>Database pgm for managing supermarket coupons</Char_Desc_45>
        <Char_Desc_80>Custom database program for easy management of supermarket (grocery) coupons.</Char_Desc_80>
        <Char_Desc_250>Custom database program for easy management of supermarket coupons--both manufacturer and store coupons. With SUPON, you quickly find coupons you want for shopping. You build/edit the coupon database and view it in different ways for quick retrieval.</Char_Desc_250>
        <Char_Desc_450>Custom database program for easy management of supermarket coupons--including manufacturer coupons and store coupons. Using SUPON, you quickly find the particular coupons you want for any given shopping trip. Writing a sequence number on each coupon, you physically arrange coupons in numbered order using one of several possible methods that you select. You build/edit the coupon database and view it in different ways for quick coupon(s) retrieval.</Char_Desc_450>
        <Char_Desc_2000>SUPON is a custom database program for easy management of supermarket (grocery) coupons--including manufacturer coupons and store coupons. Using SUPON, you spend little or no time in finding the particular coupons you want for any given shopping trip. Writing a sequence number on each coupon, you physically arrange all coupons in numbered order using one of several possible methods that you select. With high flexibility, SUPON lets you build/edit the coupon database and view it in several different ways in order to quickly retrieve the coupon(s) you wish. Installed program, with included data files, occupies approximately 1.2Mb on hard drive if Borland Database Engine (BDE) is already present. BDE components (included in install module), if needed, occupy an additional 3.5Mb in a common (shared-files) folder, where they can support other (Borland/Borland-related) database applications that you might subsequently install. If BDE components are already present on your PC prior to installing SUPON, a pre-existing BDE file is overwritten only when its date is earlier than that of the corresponding BDE file (same filename) supplied from the SUPON install module (SUPON_inst.exe).  [Borland Database Engine is property and trademark of Inprise Corp. Inprise/Borland licensees are expressly authorized to deploy the BDE as part of a database application developed using a Borland product(s) for which they are licensed]  Documentation for SUPON is contained entirely in help screen and in status-line hints, all accessed from within the program. Also, in order to clearly illustrate how the program operates, the installation includes a sample coupon database, which you can manipulate as desired.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.syringasoftware.com/supon.htm</Application_Info_URL>
        <Application_Order_URL>http://www.syringasoftware.com/supon_reg.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.syringasoftware.com/images/supon_ss.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.syringasoftware.com/images/supon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.syringasoftware.com/padinfo/supon.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.syringasoftware.com/download/SUPON_inst.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://www.simtel.net/pub/dl/62818.shtml</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation.
You must disclose that this is shareware and that the product is not free.</Distribution_Permissions>
        <EULA>NOTICE:
Syringa Software licenses the accompanying software to you only upon the
condition that you accept all of the terms contained in this license
agreement.  Please read the terms carefully before continuing
installation, as pressing the ''Yes'' button will indicate your assent to them. 
If you do not agree to these terms, please press the ''No'' button to exit the
installation.

LICENSE AND WARRANTY:
The software which accompanies this license (the ''Software'') is the
property of Syringa Software, Inc. and is protected by copyright law.  While
Syringa Software continues to own the Software, you will have certain rights
to use the Software after your acceptance of this license.  Your rights and
obligations with respect to the use of this Software are as follows:

YOU MAY:
(i) use one copy of the Software on a single computer;

(ii) make one copy of the Software for archival purposes and/or copy the
installed Software onto appropriate backup medium as part of your
computer-software backup;

(iii) use the Software on a network, provided that you have obtained a license
for each computer that can access the Software over that network.

(iv) transfer the Software on a permanent basis to another person or entity
or to another computer of your own (e.g., following a computer upgrade),
provided that you retain no copies of the Software on the previous computer
and the transferee, if any, agrees to the terms of this agreement.

YOU MAY NOT:
(i) sublicense, rent or lease any portion of the Software;

(ii) reverse engineer, decompile, disassemble, modify, translate, make any
attempt to discover the source code of the Software, or create derivative
works from the Software.

(iii) publish your registration code (see Limited Warranty, below) on the
internet or elsewhere, such that it could be seen and used by others.  In all
subsequent issues of the Software, including (but not limited to) upgrades,
Syringa Software reserves the right to invalidate any registration code that
was previously so published.

LIMITED WARRANTY:
Syringa Software warrants that you, on payment from valid credit-card or
from other prescribed means, are entitled to a registration (unlock) code
that provides you full use of the Software for indefinite time period following
expiration of 30-day trial/evaluation.  Information and links for obtaining
unlock code are at    http://www.syringasoftware.com/supon_reg.htm

In the event of breach of this warranty (unlock code, somehow, should
fail to activate the Software for continued use), your sole remedy will be that
Syringa Software will, upon formal request via e-mail to your selected
registration service (regnow.com or regsoft.com), credit your credit-card account
in the amount, if any, that it was debited for the Software.  Syringa Software
does not warrant that the Software will meet your requirements or that operation
of the Software will be uninterrupted or that the Software itself will be error-free.
The above warranty is exclusive and in lieu of all other warranties, whether
express or implied, including the implied warranties of merchantability,
fitness for a particular purpose and noninfringement.  This warranty gives
you specific legal rights.  You may have other rights, which vary from state
to state.

DISCLAIMER OF DAMAGES:
Regardless of whether any remedy set forth herein fails of its essential
purpose, in no event will Syringa Software be liable to you for any special,
consequential, indirect or similar damages, including any lost profits or lost
data arising out of the use or inability to use the Software even if Syringa
Software has been advised of the possibility of such damages.

Some states do not allow the limitation or exclusion of liability for incidental
or consequential damages; so the above limitation or exclusion may not
apply to you.

In no case shall Syringa Software's liability exceed the purchase price for the
Software.  The disclaimers and limitations set forth above will apply
regardless of whether you accept the Software.

U.S. GOVERNMENT RESTRICTED RIGHTS:
Restricted rights legend. Use, duplication, or disclosure by the Government
is subject to restrictions as set forth in subparagraph (c) (1) (ii) of the Rights
in Technical Data and Computer Software clause at DFARS 252.227-7013
or subparagraphs (c) (1) and (2) of the Commercial Computer
Software-Restricted Rights clause at 48 CFR 52.227-19, as applicable.

GENERAL:
This Agreement will be governed by the laws of the State of Idaho.  Should
you have any questions concerning this Agreement, or if you desire to
contact Syringa Software for reason other than technical support, please e-mail:
sales@syringasoftware.com .</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04325</ASP_Member_Number>
</ASP>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Major Applications - dataprog Custom Databases</Simtel_Category>
    <SIMTEL_FORM_VER>1.7 03/25/2003</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
